# Administration Reference

## backup deldump

Purpose

Deletes a dump level from the Backup Database

Synopsis

    backup deldump -dump <dump level name>  [-localauth]
                   [-cell <cell name>]  [-help]

    backup deld -d <dump level name>  [-l]  [-c <cell name>]  [-h]

Description

The backup deldump command deletes the indicated dump level and all of its child dump levels from the dump hierarchy in the Backup Database. Use the backup listdumps command to display the dump hierarchy.

Options

-dump
  Specifies the complete pathname of the dump level to delete.

-localauth
  Constructs a server ticket using a key from the local /usr/afs/etc/KeyFile file. The backup command interpreter presents it to the Backup Server, Volume Server and VL Server during mutual authentication. Do not combine this flag with the -cell argument. For more details, see the introductory backup reference page.

-cell
  Names the cell in which to run the command. Do not combine this argument with the -localauth flag. For more details, see the introductory backup reference page.

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following command deletes the dump level /sunday1/monday1 from the dump hierarchy, along with any of its child dump levels.

       % backup deldump /sunday1/monday1

Privilege Required

The issuer must be listed in the /usr/afs/etc/UserList file on every machine where the Backup Server is running, or must be logged onto a server machine as the local superuser root if the -localauth flag is included.

Related Information

backup

backup adddump

backup listdumps

© IBM Corporation 2000. All Rights Reserved